package com.gxzc.zen.api.sys.model

import com.baomidou.mybatisplus.annotation.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 系统参数表
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@TableName("sys_param")
open class SysParam : BaseModel() {
    /**
     * 参数key
     */
    var key: String? = null
    /**
     * 参数值
     */
    var value: String? = null
    /**
     * 扩展字段1
     */
    var ext1: String? = null
    /**
     * 扩展字段2
     */
    var ext2: String? = null
    /**
     * 扩展字段3
     */
    var ext3: String? = null
    /**
     * 扩展字段4
     */
    var ext4: String? = null
    /**
     * 排序号
     */
    var sort: Int? = null
}
